{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:emerald_axe",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.axe"
			}
		},
		"components": {
			"minecraft:icon": "emerald_axe",
			"minecraft:durability": {
				"max_durability": 1361
			},
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"block": {
							"tags": "q.any_tag('wood', 'pumpkin')"
						},
						"speed": 12
					},
					{
						"block": "minecraft:chest",
						"speed": 12
					},
					{
						"block": "minecraft:melon_block",
						"speed": 12
					},
					{
						"speed": 12,
						"block": "minecraft:crafting_table"
					},
					{
						"speed": 12,
						"block": "minecraft:trapped_chest"
					},
					{
						"speed": 12,
						"block": "minecraft:loom"
					},
					{
						"speed": 12,
						"block": "minecraft:cartography_table"
					},
					{
						"speed": 12,
						"block": "minecraft:jukebox"
					},
					{
						"speed": 12,
						"block": "minecraft:campfire"
					},
					{
						"speed": 12,
						"block": "minecraft:soul_campfire"
					},
					{
						"speed": 12,
						"block": "minecraft:bookshelf"
					},
					{
						"speed": 12,
						"block": "minecraft:standing_banner"
					},
					{
						"speed": 12,
						"block": "minecraft:wall_banner"
					},
					{
						"speed": 12,
						"block": "minecraft:noteblock"
					},
					{
						"speed": 12,
						"block": "minecraft:mangrove_roots"
					},
					{
						"speed": 12,
						"block": "minecraft:composter"
					},
					{
						"speed": 8,
						"block": "minecraft:bamboo"
					},
					{
						"speed": 12,
						"block": "minecraft:bed"
					},
					{
						"speed": 12,
						"block": "minecraft:cocoa"
					},
					{
						"speed": 12,
						"block": "minecraft:daylight_detector"
					},
					{
						"speed": 12,
						"block": "minecraft:daylight_detector_inverted"
					},
					{
						"speed": 12,
						"block": "minecraft:brown_mushroom"
					},
					{
						"speed": 12,
						"block": "minecraft:red_mushroom"
					},
					{
						"speed": 12,
						"block": "minecraft:brown_mushroom_block"
					},
					{
						"speed": 12,
						"block": "minecraft:red_mushroom_block"
					},
					{
						"speed": 12,
						"block": "minecraft:vine"
					}
				]
			},
			"minecraft:damage": 5,
			"minecraft:enchantable": {
				"slot": "axe",
				"value": 22
			},
			"minecraft:hand_equipped": true,
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:emerald"
						],
						"repair_amount": 300
					}
				]
			},
			"minecraft:max_stack_size": 1,
			"minecraft:use_modifiers": {
				"use_duration": 3600
			},
			"minecraft:tags": {
				"tags": [
					"minecraft:is_axe"
				]
			}
		}
	}
}